CVE-2000-0792
CVSS7.5
发布时间 :2000-10-20 00:00:00
修订时间 :2008-09-05 16:21:53
NMCO    

[原文]Gnome Lokkit firewall package before 0.41 does not properly restrict access to some ports, even if a user does not make any services available.


[CNNVD]Gnome Lokkit访问限制漏洞(CNNVD-200010-132)

        Gnome Lokkit防火墙程序包0.41之前版本不能正确限制到一些端口的访问,即使用户不使任何服务可用。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2000-0792
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2000-0792
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200010-132
(官方数据源) CNNVD

- 其它链接及资源

http://archives.neohapsis.com/archives/bugtraq/2000-08/0252.html
(VENDOR_ADVISORY)  BUGTRAQ  20000819 Security update for Gnome-Lokkit
http://www.securityfocus.com/bid/1590
(VENDOR_ADVISORY)  BID  1590
http://www.osvdb.org/1520
(UNKNOWN)  OSVDB  1520

- 漏洞信息

Gnome Lokkit访问限制漏洞
高危 未知
2000-10-20 00:00:00 2005-05-02 00:00:00
远程  
        Gnome Lokkit防火墙程序包0.41之前版本不能正确限制到一些端口的访问,即使用户不使任何服务可用。

- 公告与补丁

        

- 漏洞信息

1520
Gnome-Lokkit Firewall Port Exposure
Remote / Network Access Other
Loss of Integrity

- 漏洞描述

Gnome-Lokkit Firewall contains a flaw that may allow attackers to access ports believed to be restricted. No further details have been provided.

- 时间线

2000-07-19 Unknow
Unknow Unknow

- 解决方案

Upgrade to version 0.41 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站